### Hierarchy

- GetContractDataMapEntryRequest

## Index

### Properties

- contractAddress
- contractName
- key
- mapName
- proof
- tip

## Properties

### contractAddress

contractAddress: string

- Defined in src/generated/apis/SmartContractsApi.ts:49

### contractName

contractName: string

- Defined in src/generated/apis/SmartContractsApi.ts:50

### key

key: string

- Defined in src/generated/apis/SmartContractsApi.ts:52

### mapName

mapName: string

- Defined in src/generated/apis/SmartContractsApi.ts:51

### Optional proof

proof: number

- Defined in src/generated/apis/SmartContractsApi.ts:53

### Optional tip

tip: string

- Defined in src/generated/apis/SmartContractsApi.ts:54

Generated using TypeDoc